package model

type CommunityTeamStorePayQrcode struct {
	Id    int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid   int    `json:"uid" xorm:"default 0 INT(11)"`
	Type  int    `json:"type" xorm:"default 0 INT(11)"`
	IsUse int    `json:"is_use" xorm:"default 0 INT(11)"`
	Name  string `json:"name" xorm:"VARCHAR(255)"`
}
